html, body, #page-container {
	max-width: 100%;
	overflow-x: hidden !important;
}
.vAlign-top {
	display: flex;
	flex-direction: column;
	justify-content: start;
}
.vAlign-mid {
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.vAlign-bot {
	display: flex;
	flex-direction: column;
	justify-content: end;
}
.et-cart-info {
    display: none !important;
}
.footer-icons {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: flex-start;
}
.footer-icons .footer-sabs img {
    height: 30px;
    display: inline-block;
}
.footer-icons .footer-recycle img {
    height: 40px;
    display: inline-block;
}
.footer-icons .footer-sabs {
    display: inline-block;
    padding: 5px;
    background-color: #fff;
}
.footer-icons {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: flex-start;
    margin-top: 10%;
}
#footer-widgets #media_image-2 img {
    width: 100%;
}
#footer-widgets {
    padding: 3% 0 0 !important;
}
#footer-widgets .footer-widget {
    margin-bottom: 1% !important;
}
#main-header:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: -5px;
    height: 5px;
    background: #4a9547;
	background: -moz-linear-gradient(left,  #4a9547 0%, #007742 100%);
	background: -webkit-linear-gradient(left,  #4a9547 0%,#007742 100%);
	background: linear-gradient(to right,  #4a9547 0%,#007742 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4a9547', endColorstr='#007742',GradientType=1 );
}
#main-header, #main-header.et-fixed-header {
    -webkit-box-shadow: 0 2px 12px rgba(0, 0, 0, 0.7) !important;
    box-shadow: 0 2px 12px rgba(0, 0, 0, 0.7) !important;
}
#contactFrms input[type="text"], #contactFrms input[type="email"], #contactFrms input[type="tel"], #contactFrms textarea {
    width: 100%;
    background-color: #e6e7e8 !important;
    border: 1px solid rgba(0, 0, 0, 0.3);
    border-radius: 5px;
    font-size: 16px;
    line-height: 1.5em;
    padding: 5px 15px;
    font-weight: 500;
    box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
}
#contactFrms textarea {
	height: 100px;
	max-height: 250px;
	min-height: 100px;
	max-width: 100%;
	min-width: 100%;
}
.fieldWrap {
    margin-bottom: 10px;
}
.fieldLabel label {
    font-size: 18px;
    font-weight: 500;
}
.frmRequired {
    color: #e80000;
}
#submit-btn {
    font-size: 18px;
    font-weight: bold;
    color: #ffffff;
    padding: 5px 30px;
    border-radius: 5px;
	background-color: #4a9547;
	border: 2px solid #4a9547;
	-webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
#submit-btn:hover {
	background-color: #007742;
	border: 2px solid #007742;
	-webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.contact-table, .contact-table tr {
    border: unset !important;
    padding: 0px !important;
    margin: 0px !important;
}
.contact-table td {
    border: unset !important;
    line-height: 1.2em;
    padding: 2px 0px;
}
.contact-table tr > td:first-child {
	/*color: #007742;*/
	padding-right: 8px;
}
.product-cols ul, #bins-extra ul, #about-grid ul {
    padding: 0px 0px 0px 25px !important;
}
.colour-dots {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
}
.colour-dots > div {
    width: 20px;
    height: 20px;
    border-radius: 100%;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
    margin: 0px 2.5px;
}
.cd-black {
	background-color: #000000;
}
.cd-blue {
	background-color: #0834a1;
}
.cd-green {
	background-color: #4d9330;
}
.cd-red {
	background-color: #d80c27;
}
.cd-yellow {
	background-color: #f7c409;
}
.cd-white {
	background-color: #ffffff;
}
#product-cols h4 {
    padding-bottom: 0px !important;
}
#stock-section {
	position: relative;
	aspect-ratio: 3/1;
}
#stock-section .et_pb_row {
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
#stock-section .et_pb_text_inner {
    text-align: center;
}
#stock-section h1 {
    display: inline-block;
    padding: 20px 40px;
    background: #4a9547;
    background: -moz-radial-gradient(center, ellipse cover,  #4a9547 0%, #007742 100%);
    background: -webkit-radial-gradient(center, ellipse cover,  #4a9547 0%,#007742 100%);
    background: radial-gradient(ellipse at center,  #4a9547 0%,#007742 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4a9547', endColorstr='#007742',GradientType=1 );
    box-shadow: 0.08em 0.08em 0.08em rgba(0, 0, 0, 0.4) !important;
    border-radius: 10px;
}
#wheelie-bins .modalWrap .modalClose {
    position: absolute;
    top: 0;
    right: 0;
}
#wheelie-bins .modalWrap .modalH2 h2 {
    padding: 5px;
}
#wheelie-bins .modalWrap .modalClose button {
    background-color: #4a9547;
    color: #fff;
    border: 2px solid #4a9547;
    padding: 10px;
    line-height: 1em;
    border-radius: 100%;
    width: 40px;
    height: 40px;
    margin-top: -3px;
    margin-right: 6px;
}
#wheelieBin_banner {
	cursor: pointer;
}
.grecaptcha-badge {
	z-index: 9999999;
}
#banner-section {
	aspect-ratio: 320/109;
}
@media only screen and (max-width: 1440px) {
	
}
@media only screen and (max-width: 1200px) {
	
}
@media only screen and (max-width: 1080px) {
	
}
@media only screen and (max-width: 980px) {
	#main-header .container.et_menu_container {
		width: 100%;
	}
	.gradGreen-header h1 {
		font-size: 22px;
	}
	.product-heading h1 {
		font-size: 20px;
	}
	.product-section, #bins-extra {
		padding: 25px 0px;
	}
	.product-cols .et_pb_column {
		padding: 7%;
	}
	.product-cols h3 {
		font-size: 18px;
	}
	#bins-extra h3 {
		font-size: 18px;
	}
	#bins-extra li {
		font-size: 16px;
		line-height: 1.4em;
	}
	#bins-extra .extraBins-green {
		padding: 7%;
	}
	#footer-widgets {
		padding: 12% 0 0 !important;
	}
	#media_image-2.widget_media_image {
		width: 100%;
		text-align: center;
	}
	#media_image-2.widget_media_image a {
		display: inline-block;
		width: 75%;
	}
	#about-intro p, #about-grid li {
		font-size: 14px;
		line-height: 1.5em;
	}
	#about-grid .et_pb_row {
		width: 100%;
	}
	#about-grid .et_pb_column {
		margin-bottom: 0px !important;
	}
	#about-grid .et_pb_column {
		margin-bottom: 0px !important;
		padding: 36px 0px;
	}
	#about-grid .et_pb_module.et_pb_text {
		width: 80%;
		margin: auto;
	}
	#stock-section {
		position: relative;
		aspect-ratio: 2/1;
	}
	#stock-section h1 {
		font-size: 17px;
		padding: 10px 20px;
		width: 100%;
		border-radius: 0px;
	}
	#stock-section .et_pb_row {
		width: 100%;
	}
	#stock-section {
		background-position: center left;
	}
}